alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Bron: llvm-defaults  ]

Pakket: libc++abi-dev (1:9.0-49.1)

Verwijzigingen voor libc++abi-dev

Screenshot

Debian bronnen:

Het bronpakket llvm-defaults downloaden:

Beheerders:

Vergelijkbare pakketten:

LLVM low level support for a standard C++ library (development files)

libc++abi is another implementation of low level support for a standard C++ library.

Features and Goals

  * Correctness as defined by the C++ standards.
  * Provide a portable sublayer to ease the porting of libc++
This is a dependency package providing low level support to LLVM C++ Standard library.

Tags: Softwareontwikkeling: Bibliotheken, Role: Development Library

Andere aan libc++abi-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libc++abi-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
s390x 7,5 kB14,0 kB [overzicht]